package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussMerchantRejectDesc;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussMerchantRejectDescMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussMerchantRejectDesc record);

    int insertSelective(TbPlussMerchantRejectDesc record);

    TbPlussMerchantRejectDesc selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussMerchantRejectDesc record);

    int updateByPrimaryKey(TbPlussMerchantRejectDesc record);
}